package com.ho.user.mapper;

import com.ho.user.entity.IdControl;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface IdControlMapper {

    Integer insert(IdControl idControl);

    IdControl selectCurrentVal(String type);

    void updateCurrentVal(String type,Integer currentVal);


}